<?xml version="1.0" encoding="UTF-8"?>
<sequence xmlns="http://ws.apache.org/ns/synapse" name="affirm_nagios_logging_drop">
	<property name="SLT_INTEGRATION_STEP" scope="default" type="STRING"
		value="Affirm_Refund_Payments / nagios_logging_drop" />
	<property value="Affirm_Refund_Payments" name="SLT_CORRELATION_ID"
		scope="default" type="STRING" xmlns:ns="http://org.apache.synapse/xsd" />
	<sequence key="refunds_r12_standard_logging_seq" />
	<property value="ebizwso2dev" name="HOST_NAME" scope="default"
		type="STRING" xmlns:ns="http://org.apache.synapse/xsd" />
	<property value="Affirm/Refund" name="SERVICE_NAME" scope="default"
		type="STRING" xmlns:ns="http://org.apache.synapse/xsd" />
	<property value="service" name="TYPE" scope="default" type="STRING"
		xmlns:ns="http://org.apache.synapse/xsd" />
	<property value="Successfully processed Nagios API" name="MESSAGE"
		scope="default" type="STRING" xmlns:ns="http://org.apache.synapse/xsd" />
	<property value="active" name="CHECK_TYPE" scope="default"
		type="STRING" xmlns:ns="http://org.apache.synapse/xsd" />
	<call-template target="gov:/motorola/standard/templates/nagios/nagios_st">
		<with-param name="HOST_NAME" value="{get-property('HOST_NAME')}" />
		<with-param name="SERVICE_NAME" value="{get-property('SERVICE_NAME')}" />
		<with-param name="TYPE" value="{get-property('TYPE')}" />
		<with-param name="MESSAGE" value="{get-property('MESSAGE')}" />
		<with-param name="CHECK_TYPE" value="{get-property('CHECK_TYPE')}" />
		<with-param name="STATE" value="UP" />
	</call-template>
</sequence>